# module Win32::SSPI

### Constants

CredHandle

  Some familiar aliases for the SecHandle structure

ISC_REQ_CONFIDENTIALITY
ISC_REQ_CONNECTION
ISC_REQ_PROMPT_FOR_CREDS
ISC_REQ_REPLAY_DETECT

  InitializeSecurityContext Requirement flags

ISC_REQ_SEQUENCE_DETECT
ISC_REQ_USE_SESSION_KEY
SECPKG_CRED_BOTH
SECPKG_CRED_INBOUND

  Specifies how credential structure requested will be used. Only `SECPKG_CRED_OUTBOUND` is used here.

SECPKG_CRED_OUTBOUND
SECURITY_NATIVE_DREP

  Format of token. NETWORK format is used here.

SECURITY_NETWORK_DREP